<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Katalog produktów');
define('HEADING_TITLE', 'Katalog produktów');
define('BOX_INFORMATION_ALLPRODS', 'Zobacz wszystkie produkty');
define('HEADING_SUB_TEXT','Katalog wszystkich produktów dostępnych aktualnie w sklepie');
define('TEXT_DATE_ADDED','Data dodania produktu: ');
define('TEXT_MANUFACTURER', 'Producent: ');
?>